/* Estilo automático para a página: blog */
#multimidia {
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        letter-spacing: 0%;
        color: #00AA5F;
        margin-bottom: 24px;
    }

    .form-control {
        border: 1px solid #928F8F;
        min-height: 54px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
        border-radius: 15px;
    }
    .form-select {
        border: 1px solid #928F8F;
        min-height: 54px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
        border-radius: 15px;
    }

    .btn-buscar-multimidia {
        background: #00AA5F;
        width: 100%;
        height: 54px;
        border-radius: 40px;
        font-weight: 500;
        font-size: 18px;
        text-align: center;
        color: #fff;

        img{
            margin-right: 8px;
        }
    }

    .card-multimidia {
        box-shadow: 0px 4px 12px 0px #0000001A;

        .img-multimidia{
            width: 100%;
            object-fit: cover;
            height: 250px;
            border-radius: 20px 20px 0 0;
        }

        .info-multimidia {
            padding: 30px 20px;
            position: relative;

            .cat-multimidia {
                font-weight: 500;
                font-size: 18px;
                line-height: 150%;
                text-transform: uppercase;
                color: #00AA5F;
            }
            h3{
                font-weight: 600;
                font-size: 26px;
                line-height: 140%;
                letter-spacing: 0%;
                color: #696969;

            }
            .data {
                display: inline-flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                width: 60px;
                height: 60px;
                background: #00AA5F;
                font-weight: 600;
                font-size: 14px;
                line-height: 120%;
                color: #fff;
                border-radius: 40px;
                position: absolute;
                top: -30px;
                right: 20px;

                span{
                    font-weight: 600;
                    font-size: 22px;
                }
            }

            .btn-multimidia {
                font-weight: 500;
                font-size: 18px;
                line-height: 120%;
                text-decoration: underline !important;
                color: #00AA5F !important;
                margin-bottom: 8px;
            }
        }
    }

    .btn-mais-multimidias {
        box-shadow: 0px 4px 18px 0px #00000026;
        border: 1px solid #00AA5F;
        background: #00AA5F;
        font-weight: 500;
        font-size: 18px;
        color: #fff !important;
        padding: 14px 25px;
        border-radius: 40px;
        display: inline-flex;
        align-items: center;

        img{
            margin-left: 16px;
        }             
    }
}

#noticias {
    padding: 56px 0;
    background-color: #F4FFF9;

    h2{
        font-weight: 600;
        font-size: 40px;
        color: #00AA5F;
        margin-bottom: 24px;
    }

    .alinhar-final{
        display: flex;
        justify-content: flex-end;
        align-items: flex-start; 

        .btn-noticias {
            box-shadow: 0px 4px 18px 0px #00000026;
            border: 1px solid #00AA5F;
            background: #00AA5F;
            font-weight: 500;
            font-size: 18px;
            color: #fff !important;
            padding: 14px 25px;
            border-radius: 40px;
            display: inline-flex;
            align-items: center;

            img{
                margin-left: 16px;
            } 
        }
    }

    .card-noticias {
        box-shadow: 0px 4px 12px 0px #0000001A;

        .img-noticias{
            width: 100%;
            object-fit: cover;
            height: 250px;
            border-radius: 20px 20px 0 0;
        }

        .info-noticias {
            padding: 20px 20px 30px;
            position: relative;

            .cat-noticias {
                font-weight: 500;
                font-size: 18px;
                line-height: 150%;
                text-transform: uppercase;
                color: #00AA5F;
                margin: 0;
            }
            h3{
                font-weight: 600;
                font-size: 26px;
                line-height: 140%;
                letter-spacing: 0%;
                color: #696969;

            }
            .data {
                display: inline-flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                width: 60px;
                height: 60px;
                background: #00AA5F;
                font-weight: 600;
                font-size: 14px;
                line-height: 120%;
                color: #fff;
                border-radius: 40px;
                position: absolute;
                top: -30px;
                right: 20px;

                span{
                    font-weight: 600;
                    font-size: 22px;
                }
            }
            .resumo-noticias{
                font-weight: 400;
                font-size: 16px;
                line-height: 160%;
                letter-spacing: 0%;
                color: #747474;
            }

            .btn-noticias {
                font-weight: 500;
                font-size: 18px;
                line-height: 120%;
                text-decoration: underline !important;
                color: #00AA5F !important;
                margin-bottom: 8px;
            }
        }
    }

    
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        background: #30AA5D !important;
        color: #fff;
        border-radius: 40px;
        padding: 18px 30px;
        
        img{
            filter: invert(231%) sepia(261%) saturate(478%) hue-rotate(682deg) brightness(314%) contrast(10);

        }
    }
    .nav-pills .nav-link {
        border: 1px solid #00AA5F;
        margin-bottom: 20px;
        padding: 18px;
        border-radius: 40px;
        color: #00AA5F;
        display: block;
        margin-right: 20px;

        img{
            margin-left: 10px;
        }
    }

    .btn-mais-noticias {
        box-shadow: 0px 4px 18px 0px #00000026;
        border: 1px solid #00AA5F;
        background: #00AA5F;
        font-weight: 500;
        font-size: 18px;
        color: #fff !important;
        padding: 14px 25px;
        border-radius: 40px;
        display: inline-flex;
        align-items: center;

        img{
            margin-left: 16px;
        }             
    }
} 

@media (min-width: 768px) and (max-width: 1200px) {
    
}

/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {

}

/* MOBILE */
@media all and (max-width: 767px) { 

}
